rdfs: <http://www.w3.org/2000/01/rdf-schema#>
dcterms: <http://purl.org/dc/terms/>
glytoucanowl: <http://www.glytoucan.org/glyco/owl/glytoucan#>
glycosmosowl: <http://glycosmos.org/owl#>
skos: <http://www.w3.org/2004/02/skos/core#>
glycan: <http://purl.jp/bio/12/glyco/glycan#>
sio: <http://semanticscience.org/resource/>
sbsmpt: <http://www.glycoinfo.org/glyco/owl/relation#>
mass: <https://glycoinfo.gitlab.io/wurcsframework/org/glycoinfo/wurcsframework/1.0.1/wurcsframework-1.0.1.jar#>
glyconnect: <http://rdf.glycoinfo.org/glyconnect/structure/>
cid: <http://rdf.glycoinfo.org/pubchem/compound/>
sid: <http://rdf.glycoinfo.org/pubchem/substance/>
obo: <http://purl.obolibrary.org/obo/> 
references: <http://rdf.glycoinfo.org/references/>
bibo: <http://purl.org/ontology/bibo/>
pubmed: <http://identifiers.org/pubmed/>
glycoshape: <http://rdf.glycoinfo.org/dbid/glycoshape/>
owl: <http://www.w3.org/2002/07/owl#>
go: <http://www.geneontology.org/formats/oboInOwl#>